label.error{
    font-size: 16px;
    color: #f14816;
}

a {color: #3980EC;}

.btn-primary {
    color: #fff;
    background-color: #3980EC;
    border-color: #3980EC;
}
.custom-control-input:checked~.custom-control-label::before, .custom-file-input:lang(en)~.custom-file-label::after {
    color: #fff;
    border-color: #3980ec;
    background-color: #3980ec;
}
.login-form h1 {font-weight:600;}

.bg-primary {
    background-color: #3980ec!important;
}
.bg-navbar, .badge-primary {
    background-color: #3980ec; 
}
.text-primary, .text-primary {
    color: #3980EC !important;
}
.btn-info, .page-item.active .page-link {
    color: #fff;
    background-color: #3980ec;
    border-color: #3980ec;
}

.topbar .navbar-search input {border-color: #3980ec !important;}